body, p, tr, td, ul, li, a img, h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
    border: 0;
}

html, div, map, dt, form {
    display: block;
}

ol,ul {
	list-style:none;
}

body {
	background: url(../images/bgtop.jpg) center top;
    position: relative;
	font-family:arial;
	font-size:16px;
}

#wrapper {
	background: url(../images/bgtop.jpg) center top;
	width:960px;
	margin:0 auto;
}

#header {
	height:145px;
	padding-top:10px;
}

#logo{
	width:225px;
	float:left;
	margin-left:30px;
}

#slogan{
	float:left;
	margin-left:40px;
	margin-top:15px;
	width:570px;
}

#menu {
	margin-top:80px;
	left:60px;
	position:relative;
}

#navbuttons{
	display:block;
}

#navbuttons li {
	float:left;
	margin-left:20px;
}

#navbuttons li a {
	background-repeat:no-repeat;
	background-image:url(../images/navbtns.png);
	display:block;
	height:42px;
	width:129px;
}

#navbuttons li.home a {
	background-position: 0 0;
}

#navbuttons li.home a:hover {
	background-position: 0 -42px;
}

#navbuttons li.home.active a {
	background-position: 0 -84px;
}

#navbuttons li.install a {
	background-position: -129px 0;
}

#navbuttons li.install a:hover {
	background-position: -129px -42px;
}

#navbuttons li.install.active a {
	background-position: -129px -84px;
}

#navbuttons li.equipment a {
	background-position: -258px 0;
}

#navbuttons li.equipment a:hover {
	background-position: -258px -42px;
}

#navbuttons li.equipment.active a {
	background-position: -258px -84px;
}

#navbuttons li.contact a {
	background-position: -387px 0;
}

#navbuttons li.contact a:hover {
	background-position: -387px -42px;
}

#navbuttons li.contact.active a {
	background-position: -387px -84px;
}

#ct_main{
	background:url(../images/bg_ct.png) repeat-y;
	position:relative;
}

#ct_top{
	height:20px;
	background:url(../images/top_ct.png) no-repeat;
}

#ct_bottom{
	background:url(../images/bottom_ct.png) no-repeat;
	height:20px;
}

#ft_main{
	background:url(../images/bg_ft.png) repeat-y;
	padding:0 20px;
	color:#dfeeee;
}

#ft_top{
	height:15px;
	background:url(../images/top_ft.png) no-repeat;
}

#ft_bottom{
	background:url(../images/bottom_ft.png) no-repeat;
	height:20px;
}

#banner{
	height:350px;
	margin:0 auto;
	width:914px;
	padding-top:2px;
	position:relative;
}

#frame{
	background:url(../images/overlay-image.png) no-repeat;
	height:339px;
	width:914px;
	position:absolute;
}

#featured {
    position: relative;
	margin: 8px;
    width: 896px;
    overflow: hidden;
	border-width:1px;
	border-style:solid;
	border-color:#555555 #555555 #999999 #999999;
}

#featured, .featured, .fadeout {
    height: 320px;
}

#top .featured1 {
    border: none;
    display: block;
}

.featured {
    border-left: 1px solid #aaa;
    background: #fff url(../images/preload.gif) no-repeat center center;
    position: absolute;
    top: 0;
	left:0;
	overflow:hidden;
	display:none;
	width:700px;
}

.preloading_background {
    background: transparent url(../images/preload.gif) no-repeat 50% 50%;
}

#top .fadeout {
    background: transparent url(../images/overlay.png) repeat-y right top;
    position: absolute;
    width: 200px;
    display: block;
    right: 0px;
    z-index: 3;
}

#top .feature_excerpt {
	background: transparent url(../images/transparent.png) repeat 0 0;
    border-top: 1px solid #222222;
    width: 660px;
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 10px 20px;
    font-size: 11.5px;
    line-height: 1.5em;
    cursor: pointer;
}

#top #featured a {
    color: #444;
}

.featured a, .featured a img, .featured img {
    text-decoration: none;
    border: none;
}

#top .sliderheading {
    display: block;
	padding-bottom:5px;
	font-size: 18px;
	font-weight:normal;
	color:#FFFFFF;
}

#top .slidercontent {
	color:#FFFFFF;
}

.featured img {
    display: block;
    position: relative;
    z-index: 1;
}

#top .heading_clone {
    position: absolute;
    z-index: 4;
    bottom: 20px;
    left: 12px;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
	text-align:center;
}

#content {
	width:500px;
	padding:0 30px;
	margin-bottom:20px;
	float:left;
	text-align:justify;
}

#content_2column {
	width:900px;
	padding:0 30px;
	margin-bottom:20px;
	float:left;
	text-align:center;
}

#content-wrapper{
	margin: 0 auto;
	padding-top:20px;
    width: 959px;
}

#left_content{
	float:left;
	width:170px;
	padding-left:30px;
}

#right_content {
	width:170px;
	padding-right:30px;
	float:left;
}

#footer {
	margin-top:20px;
}

#content span {
	color:#fefefe;
	text-align:center;
	text-shadow:1px 1px 0 #355B5F;
}

#content h2, #content_2column h2 {
	color:#003D3F;
	text-shadow:1px 1px 1px #D1DFDF;
}

#contact{
	text-align:right;
}

#copyright {
	text-align:center;
	margin-bottom:10px;
}

#w3 {
	text-align:center;
}

#ftdetails{
	margin-top:10px;
	padding:0 20px;
	font-size:14px;
	color:#B5CDCF;
}

#ftdetails a {
	text-decoration:none;
	color:#EFFFFF;
}

.clear_float{
	clear:both;
}

#specheader{
	font-weight:bold;
	margin:48px 0 15px;
	text-align:center;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #D1DFDF;
	color:#032F2D;
}

.notlast{
	border-bottom:1px dotted #666666;
	margin-bottom:7px;
	padding-bottom:7px;
}

.specheader {
	text-align:center;
	line-height:18px;
	margin-bottom:5px;
}

.specheader a {
	text-transform:uppercase;
	font-weight:bold;
	color:#002E2F;
	text-decoration:underline;
	text-shadow:1px 1px 2px #D1EEEF;
	font-size:15px;
}

.specthumb{
	text-align:center;
}

.speccontent{
	text-align:center;
	font-size:14px;
}

.speccontent a{
	color:#002E2F;
	text-shadow:1px 1px 1px #D1EEEF;
	text-decoration:none;
}

.specimage img{
	border:1px solid #2F5F5A;
	-moz-box-shadow:0 0 10px #333333;
	-webkit-box-shadow:0 0 10px #333333;
}

#questions{
	text-align:center;
	font-weight:bold;
	margin-top:50px;
	font-size:18px;
	text-shadow:1px 1px 1px #D1DFDF;
	color:#032F2D;
}

.qimg {
	vertical-align:-14px;
	margin-top:20px;
}

#left_content a {
	text-decoration:none;
	color:#004D4F;
	font-weight:bold;
	margin-left:5px;
	width:20px;
	text-align:center;
	text-shadow:1px 1px 1px #D1DFDF;
}

#left_content a:hover{
	text-decoration:underline;
}

#address{
	color:#004D4F;
	font-weight:bold;
	font-size:15px;
	line-height:30px;
	margin-top:20px;
	text-shadow:1px 1px 1px #D1DFDF;
}

#privacy ul{
	list-style:disc;
}

#privacy li{
	margin:0 0 10px 20px;
}

#links {
	font-size:14px;
	text-align:center;
}

#links a {
	color:#DFEEEE;
	text-decoration:none;
	font-size:14px;
	padding:0 10px;
}

#links a:hover {
	text-decoration:underline;
}

.contact_fields{
	
}

#contact_form input{
	height:25px;
	-moz-border-radius:5px 5px 5px 5px;
}

#contact_form{
	padding-left:0px;
}

#contact_form td{
	padding-top:5px;
}

#contact_form textarea{
	font-family:arial;
	font-size:12px;
	padding:5px 3px;
}

#contact_form input[type="submit"]{
	height:40px;
	width:80px;
	font-size:16px;
}

#contact_form .display_error{
	font-size:12px;
	color:#AF0A0A;
	font-weight:bold;
}

#contact_form .display_error p {
	border:1px solid;
}
